After updating to Mac Os Sierra 10.12.4 trying to open 1password 6 message says not compatible.

Options
2Cutch
2Cutch
Community Member

After updating to Mac OS Sierra 10.12.4 on late 2014 mac mini, 1password 6 won't open, message says "not compatible with this type of Mac.


1Password Version: 6.6.4
Extension Version: Not Provided
OS Version: OS X 10.12.4
Sync Type: Not Provided
Referrer: forum-search:After updating to Mac Os Sierra 10.12.4 when trying to open 1password 6 message says not compatible.

Comments

  • Drew_AG
    Drew_AG
    1Password Alumni
    Options

    Hi @2Cutch,

    I'm not sure why you would get an error message like that, since 1Password 6 is definitely compatible with macOS 10.12.4. You can try deleting and reinstalling the 1Password app file to see if that helps:

    • Go to the Applications folder on your Mac and drag the 1Password app file to the Trash (do not use any app cleaning tools, as they might also delete your data instead of just the app).
    • Empty the Trash.
    • Reboot your Mac.
    • Once it restarts, download a fresh copy of 1Password: If you were using the AgileBits Store version, download the installer from our download site and open the .pkg file to install it. Or if you were using the Mac App Store version, launch the Mac App Store and reinstall it from the 'Purchased' tab.
    • Once it is reinstalled, go to the Applications folder and double-click the new 1Password app file.

    Does it work now or do you get the same error message?

  • 2Cutch
    2Cutch
    Community Member
    Options

    That fixed it, thanks.

  • Drew_AG
    Drew_AG
    1Password Alumni
    Options

    That's great news @2Cutch! Thanks for following up to let us know that solved the problem.

    You should be all set, but if you need anything else, just let us know - we're always happy to help! :)

This discussion has been closed.